Cantera 2.6.0

thermo.h File Reference

Support for thermo property calculation from C++ application programs. More...

`#include "thermo/ThermoPhase.h"`
`#include "thermo/Species.h"`
`#include "thermo/ThermoFactory.h"`
`#include "thermo/SpeciesThermoInterpType.h"`
`#include "thermo/SpeciesThermoFactory.h"`
Include dependency graph for thermo.h:

Go to the source code of this file.

## Detailed Description

Support for thermo property calculation from C++ application programs.

This header file includes several headers needed to create and use objects which evaluate thermo properties.

Definition in file thermo.h.